;08/08/20
[FlashCount]
;Count=70
;DefaultStart=70
;DefaultEnd=86
Count =10
DefaultStart = 0
DefaultEnd = 10
[0]
FlashName=W25X64BV
blocknum=128
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0xef
id2=0x30
id3=0x17
id4=0xFF
id5=0xFF

spare_size=0
badblock_mode=0
clk=32
clk_ration_hi=1
clk_ration_low=3

[1]
FlashName=W25Q64BVSIG
blocknum=128
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0xef
id2=0x40
id3=0x17
id4=0xFF
id5=0xFF

spare_size=0
badblock_mode=0
clk=32
clk_ration_hi=1
clk_ration_low=3

[2]
FlashName=MX25L6406E
blocknum=128
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0xc2
id2=0x20
id3=0x17
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

[3]
FlashName=W25Q32BVSIG
blocknum=64
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0xef
id2=0x40
id3=0x16
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

[4]
FlashName=AT25DF321A
blocknum=64
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0x1f
id2=0x47
id3=0x1
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

[5]
FlashName=W25X32BSIG
blocknum=64
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0xef
id2=0x30
id3=0x16
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

[6]
FlashName=SPANSION
blocknum=64
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0x1
id2=0x2
id3=0x15
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

;;;;;;;;;;;;above all is ok;;;;;;;;;;;;;

[7]
FlashName=EN25Q64
blocknum=128
page_size=256
page_per_block=256
sprt_pp=1
cache=0
id1=0x1c
id2=0x30
id3=0x17
id4=0xff
id5=0xff

spare_size=0
badblock_mode=0
clk=19
clk_ration_hi=1
clk_ration_low=3

[8]
FlashName=K9K8G08U0A
blocknum=8192
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=4
cache=0
id1=0xec
id2=0xd3
id3=0x51
id4=0x95
id5=0x58
clk=36
clk_ration_hi=1
clk_ration_low=2

[9]
FlashName=K9K8G08U0M
blocknum=8192
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=4
cache=0
id1=0xec
id2=0xd3
id3=0x51
id4=0x95
id5=0x58
clk=19
clk_ration_hi=1
clk_ration_low=2

[10]
FlashName=K9L8G08U0M
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=0
id1=0xec
id2=0xd3
id3=0x55
id4=0x25
id5=0x58
clk=16
clk_ration_hi=1
clk_ration_low=3

[11]
FlashName=K9LAG08U0M
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=0
id1=0xec
id2=0xd5
id3=0x55
id4=0x25
id5=0x68
clk=16
clk_ration_hi=1
clk_ration_low=3

[12]
FlashName=K9GAG08U0M
blocknum=4096
page_size=4096
spare_size=128
page_per_block=128
badblock_mode=1
plane=2
cache=0
id1=0xec
id2=0xd5
id3=0x14
id4=0xb6
id5=0x74
clk=24
clk_ration_hi=1
clk_ration_low=3

[13]
FlashName=HY27UF081G2M
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0xf1
id3=0xff
id4=0x15
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=2

[14]
FlashName=HY27SF081G2M
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0xf1
id3=0xff
id4=0xff
id5=0xff
clk=19

[15]
FlashName=HY27UG082G2M
blocknum=2048
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0xda
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[16]
FlashName=HY27UF082G2A
blocknum=2048
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=2
cache=1
id1=0xad
id2=0xda
id3=0x80
id4=0x1d
id5=0x00
clk=30
clk_ration_hi=1
clk_ration_low=3

[17]
FlashName=hy27UT084G2m
blocknum=2048
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=1
id1=0xad
id2=0xdc
id3=0x84
id4=0x25
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=2

[18]
FlashName=HY27UH084G2M
blocknum=4096
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0xdc
id3=0xff
id4=0x15
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=2

[19]
FlashName=HY27UF084G2M
blocknum=4096
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0xdc
id3=0x80
id4=0x95
id5=0xff
clk=30
clk_ration_hi=1
clk_ration_low=3

[20]
FlashName=HY27UH088G2M
blocknum=8192
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=0
id1=0xad
id2=0xd3
id3=0xff
id4=0x15
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=3

[21]
FlashName=HY27UU088G5M
blocknum=2048
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0xad
id2=0xdc
id3=0x84
id4=0x25
id5=0xff
clk=18
clk_ration_hi=1
clk_ration_low=2

[22]
FlashName=HY27UT088G2M
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=2
cache=0
id1=0xad
id2=0xd3
id3=0x14
id4=0xa5
id5=0x64
clk=36
clk_ration_hi=1
clk_ration_low=2

[23]
FlashName=HY27UT088G2A
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0xad
id2=0xd3
id3=0x14
id4=0xa5
id5=0x34
clk=16
clk_ration_hi=1
clk_ration_low=2

[24]
FlashName=HY27UV08AG5M
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0xad
id2=0xd3
id3=0x85
id4=0x25
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=2

[25]
FlashName=HY27UV08BG5M
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=0
id1=0xad
id2=0xd5
id3=0x55
id4=0xa5
id5=0x68
clk=36
clk_ration_hi=1
clk_ration_low=2

[26]
FlashName=MT29F1G08ABA
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x2c
id2=0xa1
id3=0xff
id4=0x15
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[27]
FlashName=MT29F2G08AAC
blocknum=2048
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x2c
id2=0xda
id3=0xff
id4=0x15
id5=0xff
clk=32
clk_ration_hi=1
clk_ration_low=3

[28]
FlashName=MT29F4G08BAC
blocknum=4096
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x2c
id2=0xdc
id3=0xff
id4=0x15
id5=0xff
clk=18
clk_ration_hi=1
clk_ration_low=3

[29]
FlashName=MT29F4G08AAA
blocknum=4096
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=2
cache=1
id1=0x2c
id2=0xdc
id3=0x90
id4=0x95
id5=0x54
clk=36
clk_ration_hi=1
clk_ration_low=3

[30]
FlashName=MT29F8G08BAA
blocknum=8192
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=4
cache=1
id1=0x2c
id2=0xd3
id3=0xd1
id4=0x95
id5=0x58
clk=36
clk_ration_hi=1
clk_ration_low=3

[31]
FlashName=MT29F8G08MAA
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=2
cache=1
id1=0x2c
id2=0xd3
id3=0x84
id4=0xa5
id5=0xe5
clk=16
clk_ration_hi=1
clk_ration_low=2

[32]
FlashName=MT29F8G08MAA
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=2
cache=1
id1=0x2c
id2=0xd3
id3=0x94
id4=0xa5
id5=0x64
clk=32
clk_ration_hi=1
clk_ration_low=2

[33]
FlashName=MT29F16G08MAA
blocknum=4096
page_size=4096
spare_size=218
page_per_block=128
badblock_mode=1
plane=2
cache=1
id1=0x2c
id2=0xd5
id3=0x94
id4=0x3e
id5=0x74
clk=30
clk_ration_hi=1
clk_ration_low=2

[34]
FlashName=MT29F32G08TAA
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=1
id1=0x2c
id2=0xd5
id3=0x85
id4=0xa5
id5=0xe9
clk=32
clk_ration_hi=1
clk_ration_low=2

[35]
FlashName=MT29F32G08TAA
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=1
id1=0x2c
id2=0xd5
id3=0x95
id4=0xa5
id5=0x68
clk=32
clk_ration_hi=1
clk_ration_low=2

[36]
FlashName=MT29F64G08TAA
blocknum=8192
page_size=4096
spare_size=218
page_per_block=128
badblock_mode=1
plane=2
cache=1
id1=0x2c
id2=0xd7
id3=0xd5
id4=0x3e
id5=0x78
clk=32
clk_ration_hi=1
clk_ration_low=2

[37]
FlashName=01GW3B2AN6
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x20
id2=0xf1
id3=0x80
id4=0x15
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=3

[38]
FlashName=TC58NVG3D1DTG00
blocknum=2048
page_size=4096
spare_size=218
page_per_block=128
badblock_mode=1
plane=0
cache=0
id1=0x98
id2=0xd3
id3=0x94
id4=0xba
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=3

[39]
FlashName=TC58NVG4D4CTG00
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=0
cache=0
id1=0x98
id2=0xd5
id3=0x85
id4=0xa5
id5=0xff
clk=30
clk_ration_hi=1
clk_ration_low=3

[40]
FlashName=TC58NVG3D4CTG00
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=0
cache=0
id1=0x98
id2=0xd3
id3=0x84
id4=0xa5
id5=0xff
clk=16
clk_ration_hi=1
clk_ration_low=3

;512 page
[41]
FlashName=k9k1g08U0b
blocknum=8192
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=8
cache=0
id1=0xec
id2=0x79
id3=0xa5
id4=0xc0
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[42]
FlashName=k9F1208U0M
blocknum=4096
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=8
cache=0
id1=0xec
id2=0x76
id3=0xa5
id4=0xc0
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[43]
FlashName=k9F5608Q0c
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xec
id2=0x35
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[44]
FlashName=k9F5608U0c
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xec
id2=0x75
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[45]
FlashName=HY27SS08561M
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xad
id2=0x35
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[46]
FlashName=HY27US08561M
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xad
id2=0x75
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[47]
FlashName=HY27US08561A
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xad
id2=0x75
id3=0xad
id4=0x75
id5=0xad
clk=24
clk_ration_hi=1
clk_ration_low=2

[48]
FlashName=HY27US08121A
blocknum=4096
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0xad
id2=0x76
id3=0xad
id4=0x76
id5=0xad
clk=32
clk_ration_hi=1
clk_ration_low=2

[49]
FlashName=HY27SS08121M
blocknum=4096
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0x36
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[50]
FlashName=HY27US08121M
blocknum=4096
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0x76
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2

[51]
FlashName=HY27UA081G1M
blocknum=8192
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=1
id1=0xad
id2=0x79
id3=0xff
id4=0xff
id5=0xff
clk=19
clk_ration_hi=1
clk_ration_low=2


[52]
FlashName=K9G8G08U0B
blocknum=4096       
page_size=2048      
spare_size=64       
page_per_block=128   
badblock_mode=1     
plane=2             
cache=0             
id1=0xec            
id2=0xd3            
id3=0x14            
id4=0xa5            
id5=0xff            
clk=25             
clk_ration_hi=1     
clk_ration_low=3    

[53]
FlashName=K9LAG/HBG/MCG08U0/1/5A
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0xec
id2=0xd5
id3=0x55
id4=0xa5
id5=0x68
clk=32
clk_ration_hi=1
clk_ration_low=2

[54]
FlashName=K9LBG/HCG/MDG08U0/1/5M
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=1
plane=1
cache=0
id1=0xec
id2=0xd7
id3=0x55
id4=0xb6
id5=0x78
clk=32
clk_ration_hi=1
clk_ration_low=2

;820 1:3 830 1:2
[55]
FlashName=TC58NVG4D1DTG00/5D1DTG20
blocknum=4096       
page_size=4096      
spare_size=218
page_per_block=128
badblock_mode=1     
plane=2             
cache=0             
id1=0x98            
id2=0xD5            
id3=0x94            
id4=0xBA            
id5=0xFF            
clk=32           
clk_ration_hi=1     
clk_ration_low=2    

[56]
FlashName=K9F1G08U0B
blocknum=1024       
page_size=2048      
spare_size=64       
page_per_block=64   
badblock_mode=0     
plane=1            
cache=0             
id1=0xec            
id2=0xf1            
id3=0xff            
id4=0x95            
id5=0xff          
clk=32         
clk_ration_hi=1     
clk_ration_low=3    

[57]
FlashName=H27UAG8T2M/BG8U5M/CG8VFM
blocknum=4096      
page_size=4096   
spare_size=128       
page_per_block=128 
badblock_mode=1     
plane=2             
cache=0             
id1=0xAD            
id2=0xD5            
id3=0x14            
id4=0xB6            
id5=0x44            
clk=32            
clk_ration_hi=1     
clk_ration_low=3    

[58]
FlashName=H27UCG8V5M
blocknum=8192       
page_size=4096 
spare_size=128      
page_per_block=128
badblock_mode=1     
plane=4            
cache=0             
id1=0xAD            
id2=0xD7            
id3=0x55            
id4=0xB6            
id5=0x48            
clk=32             
clk_ration_hi=1     
clk_ration_low=3    

;820 1:3
;830 1:2   
[59]
FlashName=TC58NVG6D1DTG20
blocknum=8192       
page_size=4096      
spare_size=218      
page_per_block=128 
badblock_mode=1     
plane=2             
cache=0             
id1=0x98            
id2=0xD7            
id3=0x95            
id4=0xBA            
id5=0xFF  
clk=32              
clk_ration_hi=1     
clk_ration_low=2    

[60]
FlashName=HY27UV08BG5A
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=4
cache=0   
id1=0xad            
id2=0xd5            
id3=0x55            
id4=0xa5            
id5=0x38            
clk=32              
clk_ration_hi=1     
clk_ration_low=2    

[61]
FlashName=HY27UV08BGFM
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=2
cache=0
id1=0xad
id2=0xd3
id3=0x14
id4=0xa5
id5=0x64
clk=36
clk_ration_hi=1
clk_ration_low=2 

[62]
FlashName=JS29F32G/64G08AAMD1
blocknum=8192    
page_size=4096      
spare_size=218      
page_per_block=128 
badblock_mode=0     
plane=2             
cache=1             
id1=0x89            
id2=0xd7            
id3=0x94            
id4=0x3e            
id5=0x84            
clk=42           
clk_ration_hi=3     
clk_ration_low=4  

[63]
FlashName=JS29F16B08FAMC1
blocknum=16384       
page_size=4096    
spare_size=218       
page_per_block=128
badblock_mode=0     
plane=2             
cache=1             
id1=0x89            
id2=0xD9            
id3=0xD5            
id4=0x3E            
id5=0x88            
clk=42             
clk_ration_hi=3     
clk_ration_low=4    

[64]
FlashName=FBNL63A51/A61k3wg
blocknum=8192    
page_size=4096      
spare_size=218      
page_per_block=128 
badblock_mode=0     
plane=2             
cache=1             
id1=0x2c            
id2=0xd7            
id3=0x94            
id4=0x3e            
id5=0x84            
clk=42             
clk_ration_hi=3     
clk_ration_low=4    

[65]
FlashName=FBNL63A51/A61k3wg
blocknum=8192    
page_size=4096      
spare_size=218      
page_per_block=128 
badblock_mode=0     
plane=2             
cache=1               
id1=0xb5            
id2=0xd7            
id3=0x94            
id4=0x3e            
id5=0x84            
clk=42             
clk_ration_hi=3     
clk_ration_low=4   

[66]
FlashName=FBNL63A71/A85xxx4
blocknum=16384       
page_size=4096    
spare_size=218       
page_per_block=128
badblock_mode=0     
plane=2             
cache=1            
id1=0x2c            
id2=0xd9            
id3=0xd5            
id4=0x3e            
id5=0x88            
clk=42             
clk_ration_hi=3     
clk_ration_low=4    

[67]
FlashName=FBNL63A71/A85xxx4
blocknum=16384       
page_size=4096    
spare_size=218       
page_per_block=128
badblock_mode=0     
plane=2             
cache=1                 
id1=0xb5            
id2=0xd9            
id3=0xd5            
id4=0x3e            
id5=0x88            
clk=42             
clk_ration_hi=3     
clk_ration_low=4   

[68]
FlashName=MT29F32G08CBABA/64G08CFABA
blocknum=4096       
page_size=4096      
spare_size=224       
page_per_block=256   
badblock_mode=0     
plane=2             
cache=0             
id1=0x2C            
id2=0x68            
id3=0x4            
id4=0x46            
id5=0x89            
clk=42              
clk_ration_hi=3     
clk_ration_low=4  

[69]
FlashName=MT29F128G08CJABA/256G08CUABA
blocknum=8192       
page_size=4096      
spare_size=224       
page_per_block=256   
badblock_mode=0     
plane=2             
cache=0             
id1=0x2C            
id2=0x88            
id3=0x5            
id4=0xC6            
id5=0x89            
clk=16              
clk_ration_hi=1     
clk_ration_low=3    

[70]
;default list
FlashName=Default 4G EXH
blocknum=8192       
page_size=4096      
spare_size=128       
page_per_block=128   
badblock_mode=1    
plane=1             
cache=0             
id1=0x0            
id2=0xa            
id3=0x0            
id4=0x0           
id5=0x0            
clk=16              
clk_ration_hi=1     
clk_ration_low=3    

[71]
FlashName=Default 8G EXH
blocknum=16384       
page_size=4096      
spare_size=128       
page_per_block=128   
badblock_mode=1    
plane=1             
cache=0             
id1=0x0            
id2=0xa            
id3=0x0            
id4=0x0           
id5=0x0            
clk=16              
clk_ration_hi=1     
clk_ration_low=3    

[72]
FlashName=Default 16G EXH
blocknum=32768       
page_size=4096      
spare_size=128       
page_per_block=128   
badblock_mode=1     
plane=1             
cache=0             
id1=0x0            
id2=0xa           
id3=0x0            
id4=0x0            
id5=0x0           
clk=16              
clk_ration_hi=1     
clk_ration_low=3    

[73]
FlashName=Default 128M S
blocknum=1024
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[74]
FlashName=Default 256M S
blocknum=2048
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[75]
FlashName=Default 512M S
blocknum=4096
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[76]
FlashName=Default 1G S
blocknum=8192
page_size=2048
spare_size=64
page_per_block=64
badblock_mode=0
plane=1
cache=1
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[77]
FlashName=Default 256M H
blocknum=1024
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[78]
FlashName=Default 512M H
blocknum=2048
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[79]
FlashName=Default 1G H
blocknum=4096
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[80]
FlashName=Default 2G H
blocknum=8192
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[81]
FlashName=Default 4G H
blocknum=16384
page_size=2048
spare_size=64
page_per_block=128
badblock_mode=1
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[82]
FlashName=Default 16M L
blocknum=1024
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[83]
FlashName=Default 32M L
blocknum=2048
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[84]
FlashName=Default 64M L
blocknum=4096
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[85]
FlashName=Default 128M L
blocknum=8192
page_size=512
spare_size=16
page_per_block=32
badblock_mode=0
plane=1
cache=0
id1=0x0
id2=0x09
id3=0x0
id4=0x0
id5=0x0
clk=16
clk_ration_hi=1
clk_ration_low=2

[86]
blocknum=0
page_size=0
spare_size=0
page_per_block=0
badblock_mode=0
plane=1
cache=0
id1=0x0
id2=0x0
id3=0x0
id4=0x0
id5=0x0
clk=19
clk_ration_hi=1
clk_ration_low=2
